$input-file-color: grey
$input-file-hover-color: black

$container-size: 125px

.profile-photo
  margin: 30px 0
  display: flex
  align-items: center
  justify-content: flex-start

  .placeholder
    margin-left: 10px
    font-size: 20px
    font-weight: bold
    color: #565656

  .form-input-file
    height: $container-size
    margin: 5px

    .label
      width: $container-size
      height: $container-size
      display: block
      padding: 35px
      border: 2px dashed $input-file-color
      border-radius: 15px
      transition: border 300ms ease
      cursor: pointer
      text-align: center

      input[type=file]
        outline: 0
        opacity: 0
        user-select: none
        height: $container-size
        top: -90px

      i
        display: block
        font-size: 50px
        padding-bottom: 10px
        width: auto

.categories
  margin: 20px 0

  .item
    margin: 15px 0
    display: flex
    align-items: center
    flex-direction: row
    justify-content: space-between


.btn-publish
  margin: 40px 0


